
/* ------------------------
  Components
------------------------ */
/* container ------- */
.c-container {
  padding-right: 10px;
  padding-left: 10px;
}
@media (min-width: 768px) {
  .c-container {
    margin-right: auto;
    margin-left: auto;
    padding-right: 30px;
    padding-left: 30px; 
    max-width: 1110px;
  }
}

/* btn ------- */
.c-btn {
  display: inline-block;
  padding: 1em 2em;
  border: 1px solid #ccc;
  border-radius: 4px;
  min-height: 0;
  cursor: pointer; 
  background: #fff;
  text-align: center;
  text-decoration: none;
  color: inherit;
  font-size: 14px;
  line-height: 1.3;

  -webkit-appearance: none;
}
.c-btn:link,
.c-btn:hover,
.c-btn:visited,
.c-btn:active {
  text-decoration: none; 
  color: inherit;
}
@media (min-width: 768px) {
  .c-btn {
    padding-right: 3em;
    padding-left: 3em;
    font-size: 16px;
  }
}

.c-btn-calendar::before {
  content: "";
  display: inline-block;
  margin: -9px 8px -7px 0;
  width: 16px;
  height: 16px;
  /* background: url(../images/ico_calendar.png) no-repeat; */
  background: url(../../img/plan/ico_calendar.png) no-repeat;
  background-size: contain; 
  vertical-align: middle;
}
.c-btn-calendar-fairdate::before {
  content: "";
  display: inline-block;
  margin: -9px 8px -7px 0;
  width: 16px;
  height: 16px;
  /* background: url(../images/ico_calendar_white.png) no-repeat; */
  background: url(../../img/plan/ico_calendar_white.png) no-repeat;
  background-size: contain; 
  vertical-align: middle;
}

.c-btn-more .c-btn_ico {
  display: inline-block;
  position: relative;
  margin: -12px 0 -8px 12px;
  width: 20px;
  height: 20px; 
  vertical-align: middle;
}
.c-btn-more .c-btn_ico::before,
.c-btn-more .c-btn_ico::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 100%;
  height: 2px;
  background: #b3a17d;
}
.c-btn-more .c-btn_ico::after {
  -webkit-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
          transform: rotate(90deg);
}

.c-arw {
  display: inline-block;
  width: 8px;
  height: 8px;
  /* background: url(../images/arw_gold_right.png) no-repeat; */
  background: url(../../img/plan/arw_gold_right.png) no-repeat;
  background-size: contain;
}
.c-btn .c-arw {
  margin: -5px 0 -3px 8px; 
  vertical-align: middle;
}

.c-arw-left {
  /* background-image: url(../images/arw_gold_left.png); */
  background-image: url(../../img/plan/arw_gold_left.png);
}
.c-btn .c-arw-left {
  margin-right: 8px;
  margin-left: 0;
}

.c-arw-up {
  /* background-image: url(../images/arw_gold_up.png); */
  background-image: url(../../img/plan/arw_gold_up.png);
}

.c-arw-down {
  /* background-image: url(../images/arw_gold_down.png); */
  background-image: url(../../img/plan/arw_gold_down.png);
}

.c-btn-primary {
  border-color: transparent;
  background-color: #e62e2e;
  color: #fff !important;
  font-weight: bold;
}
.c-btn-primary.c-btn-calendar-fairdate {
  background: linear-gradient(to bottom, #b79955, #977c3b) !important;
}
.c-btn-primary .c-arw-right {
  /* background-image: url(../images/arw_white_right.png); */
  background-image: url(../../img/plan/arw_white_right.png);
}
.c-btn-primary .c-arw-left {
  /* background-image: url(../images/arw_white_left.png); */
  background-image: url(../../img/plan/arw_white_left.png);
}
.c-btn-primary .c-arw-up {
  /* background-image: url(../images/arw_white_up.png); */
  background-image: url(../../img/plan/arw_white_up.png);
}
.c-btn-primary .c-arw-down {
  /* background-image: url(../images/arw_white_down.png); */
  background-image: url(../../img/plan/arw_white_down.png);
}

.c-btn-secondary {
  border-color: transparent;
  background-color: #b3a17d;
  color: #fff !important;
  font-weight: bold;
}
.c-btn-secondary .c-arw-right {
  /* background-image: url(../images/arw_white_right.png); */
  background-image: url(../../img/plan/arw_white_right.png);
}
.c-btn-secondary .c-arw-left {
  /* background-image: url(../images/arw_white_left.png); */
  background-image: url(../../img/plan/arw_white_left.png);
}
.c-btn-secondary .c-arw-up {
  /* background-image: url(../images/arw_white_up.png); */
  background-image: url(../../img/plan/arw_white_up.png);
}
.c-btn-secondary .c-arw-down {
  /* background-image: url(../images/arw_white_down.png); */
  background-image: url(../../img/plan/arw_white_down.png);
}

.c-btn-fluid {
  width: 100%;
}



/* ------------------------
  Plan
------------------------ */
.plan-recommend {
  background: #f9eae1;
}

.plan-recommend_container {
  padding-top: 25px;
  padding-bottom: 25px;
}
@media (min-width: 768px) {
  .plan-recommend_container {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}

.plan-index_container {
  padding-top: 20px;
  padding-bottom: 30px;
}
@media (min-width: 768px) {
  .plan-index_container {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}

.plan-index_listContainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;

  -ms-flex-wrap: wrap;

      flex-wrap: wrap;
}
@media (max-width: 767.98px) {
  .plan-index_listContainer {
    margin: -5px -5px;
  }
}
@media (min-width: 768px) {
  .plan-index_listContainer {
    margin: -25px -25px;
  }
}

.plan-index_listItem {
  margin: 5px 5px;
  border: 1px solid #e6e6e6; 
  width: calc(50% - 10px);
}
@media (min-width: 768px) {
  .plan-index_listItem {
    margin: 25px 25px; 
    width: calc(33.333% - 50px);
  }
}

.plan-index_listItem_thumb {
  padding: 0;
}

.plan-index_listItem_cont {
  padding: 10px 10px;
  font-size: 12px;
}
@media (min-width: 768px) {
  .plan-index_listItem_cont {
    padding: 24px 30px;
    font-size: 14px;
  }
}

.plan-index_heading {
  margin-bottom: 3px;
  padding: 0;
  font-size: inherit;
  font-weight: bold;
  line-height: 1.5;
}
@media (min-width: 768px) {
  .plan-index_heading {
    margin-bottom: 8px;
    font-size: 18px;
  }
}

.plan-index_dataList_item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.plan-index_dataList_item dt {
  white-space: nowrap; 
  color: #b2a27e;
  font-weight: bold;
}
.plan-index_dataList_item dd::before {
  content: "：";
}

.plan-index_listItem_btn {
  padding: 0;
}
.plan-index_listItem_btn .c-btn {
  border: 0;
  border-radius: 0;
  background-color: #b3a17d;
  color: #fff;
  font-size: 10px;
}
.plan-index_listItem_btn .c-btn .c-arw-right {
  /* background-image: url(../images/arw_white_right.png); */
  background-image: url(../../img/plan/arw_white_right.png);
}
@media (min-width: 768px) {
  .plan-index_listItem_btn .c-btn {
    font-size: 16px;
  }
}

.plan-contents_container {
  padding-top: 20px;
  padding-bottom: 30px;
}
@media (min-width: 768px) {
  .plan-contents_container {
    padding-top: 65px;
    padding-bottom: 50px;
  }
}

.plan-contents_header {
  text-align: center;
}

.plan-contents_heading {
  display: inline-block;
  position: relative;
  margin-bottom: 16px;
  padding-right: 32px;
  padding-left: 32px;
  text-align: center;
  color: #000;
  font-size: 17px;
}
.plan-contents_heading::before,
.plan-contents_heading::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 24px;
  height: 24px;
  background-repeat: no-repeat;
  background-size: contain;
}
.plan-contents_heading::before {
  left: 0;
  /* background-image: url(../images/ico_heading_before.png); */
  background-image: url(../../img/plan/ico_heading_before.png);
}
.plan-contents_heading::after {
  right: 0;
  /* background-image: url(../images/ico_heading_after.png); */
  background-image: url(../../img/plan/ico_heading_after.png);
}
@media (min-width: 768px) {
  .plan-contents_heading {
    margin-bottom: 40px;
    padding-right: 45px;
    padding-left: 45px;
    font-size: 24px;
  }
}

.plan-contents_list {
  position: relative;
  padding: 19px 19px; 
  border: 1px solid #e6e6e6;
  background: #fef8f3;
}
.plan-contents_list::before {
  content: "";
  display: block;
  position: absolute;
  top: 3px;
  right: 3px;
  bottom: 3px;
  left: 3px;
  border: 1px solid #f2f2f2;
  pointer-events: none;
}
@media (min-width: 768px) {
  .plan-contents_list {
    padding: 40px 49px;
  }
}

.plan-contents_listContainer {
  margin-top: -8px;
  margin-bottom: -8px;
}
@media (min-width: 768px) {
  .plan-contents_listContainer {
    margin-top: -20px;
    margin-bottom: -20px;
  }
}

.plan-contents_listItem {
  padding-top: 8px;
  padding-bottom: 8px;
  border-bottom: 1px solid #e5e5e5;
}
.plan-contents_listItem:last-child {
  border-bottom: 0;
}
.plan-contents_listItem dt {
  color: #b5a581;
  font-size: 14px;
  font-weight: bold;
}
.plan-contents_listItem dd {
  line-height: 1.41667;
}
@media (min-width: 768px) {
  .plan-contents_listItem {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .plan-contents_listItem dt {
    width: 240px;
    font-size: 16px;
  }
  .plan-contents_listItem dd {
    font-size: 14px;
    line-height: 1.85714;
    width: 100%;
  }
}

/* ------------------------
  plan-contents_listItem table
------------------------ */
.plan-contents_listItem table{
  margin:auto;
  font-size:12px;
}
.plan-contents_listItem table thead th,
.plan-contents_listItem table thead td{
  text-align:center;
  border:1px solid #b5a581;
  background:#ecdcb8;
}
.plan-contents_listItem table em{
  font-size:13px;
  padding-right:2px;
  letter-spacing:0.1em;
}
.plan-contents_listItem table tbody th,
.plan-contents_listItem table tbody td{
  padding:2px 40px;
  text-align:right;
  border:1px solid #b5a581;
  background:#fff;
}


.plan-detail {
  margin-top: -1px;
}
@media (min-width: 768px) {
  .plan-detail {
    margin-top: 50px;
  }
}
.plan-detail .c-contentItem {
  padding-bottom: 25px;
  border-bottom: 1px solid #e6e6e6;
}
@media (min-width: 768px) {
  .plan-detail .c-contentItem {
    padding-bottom: 60px;
  }
}
@media (max-width: 767.98px) {
  .plan-detail .c-contentItem_thumb {
    margin-right: -20px;
    margin-left: -20px;
  }
}
@media (min-width: 768px) {
  .plan-detail .c-contentItem_thumb {
    margin-right: 50px; 
    max-width: 450px;

    -webkit-box-flex: 0;

        -ms-flex: 0 0 450px;

            flex: 0 0 450px;
  }
}
.plan-detail .c-contentItem_tags {
  margin-top: 10px;
}
@media (min-width: 768px) {
  .plan-detail .c-contentItem_tags {
    margin-top: 20px;
  }
}
@media (max-width: 767.98px) {
  .plan-detail .c-contentItem_lead {
    margin-top: 15px;
  }
}
@media (max-width: 767.98px) {
  .plan-detail .c-benefit_heading {
    top: -21px;
    left: -21px;
    width: 65px;
    height: 65px;
  }
  .plan-detail .c-benefit_lead {
    padding-left: 30px;
  }
}
.plan-detail .c-share {
  margin-top: 20px;
}

@media (max-width: 767.98px) {
  .plan-detail_container {
    padding-right: 20px;
    padding-left: 20px;
  }
}

.plan-relatedFair {
  padding-top: 20px;
  padding-bottom: 30px;
  background: #f9eae1;
}
@media (min-width: 768px) {
  .plan-relatedFair {
    padding-top: 80px;
    padding-bottom: 50px;
  }
}
.plan-relatedFair .c-contentItem {
  padding-top: 22px;
  padding-bottom: 22px;
}
.plan-relatedFair .c-contentItem:not(:first-child) {
  position: relative; 
  border-top: 1px solid #e6e6e6;
}
.plan-relatedFair .c-contentItem:not(:first-child)::before {
  content: "";
  display: block;
  position: absolute;
  top: 1px;
  width: 100%;
  height: 1px;
  background: #e6e6e6;
}
@media (min-width: 768px) {
  .plan-relatedFair .c-contentItem {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}
.plan-relatedFair .c-contentItem:first-child {
  padding-top: 0;
}
.plan-relatedFair .c-contentItem:last-child {
  padding-bottom: 0;
}
@media (max-width: 767.98px) {
  .plan-relatedFair .c-contentItem_container {
    display: block;
  }
  .plan-relatedFair .c-contentItem_container .c-tag {
    width: calc(50% - 6px);
  }
}
@media (max-width: 767.98px) {
  .plan-relatedFair .c-contentItem_thumb {
    float: right;
    margin-bottom: 10px; 
    margin-left: 10px;
    width: 130px;
  }
}
@media (min-width: 768px) {
  .plan-relatedFair .c-contentItem_thumb {
    max-width: 260px; 

    -webkit-box-flex: 0; 

        -ms-flex: 0 0 260px; 

            flex: 0 0 260px;
  }
}
@media (max-width: 767.98px) {
  .plan-relatedFair .c-contentItem_heading {
    font-size: 12px;
  }
}
.plan-relatedFair .c-benefit {
  clear: both;
}

.plan-relatedFair_header {
  text-align: center;
}

.plan-relatedFair_heading {
  display: inline-block;
  position: relative;
  margin-bottom: 16px;
  padding-right: 32px;
  padding-left: 32px;
  text-align: center;
  color: #000;
  font-size: 17px;
}
.plan-relatedFair_heading::before,
.plan-relatedFair_heading::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 24px;
  height: 24px;
  background-repeat: no-repeat;
  background-size: contain;
}
.plan-relatedFair_heading::before {
  left: 0;
  /* background-image: url(../images/ico_heading_before.png); */
  background-image: url(../../img/plan/ico_heading_before.png);
}
.plan-relatedFair_heading::after {
  right: 0;
  /* background-image: url(../images/ico_heading_after.png); */
  background-image: url(../../img/plan/ico_heading_after.png);
}
@media screen and (max-width: 360px) {
  .plan-relatedFair_heading {
    font-size: 15px;
  }
}
@media (min-width: 768px) {
  .plan-relatedFair_heading {
    margin-bottom: 30px;
    padding-right: 45px;
    padding-left: 45px;
    font-size: 24px;
  }
}

/* dataList ------- */
.c-dataList {
  margin-top: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid #e6e6e6;
}
@media (min-width: 768px) {
  .c-dataList {
    margin-top: 30px;
    margin-bottom: 30px;
  }
}

.c-dataList_item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-top: 8px;
  padding-bottom: 8px;
  border-top: 1px solid #e6e6e6;
  font-size: 12px;
}
@media (min-width: 768px) {
  .c-dataList_item {
    font-size: 14px;
  }
}
.c-dataList_item p {
  padding: 0; 
  font-size: inherit;
}
.c-dataList_item > dt {
  width: 85px;
  color: #b3a17d;
  font-weight: bold;
}
@media (min-width: 768px) {
  .c-dataList_item > dt {
    padding-left: 3px; 
    width: 110px;
  }
}
.c-dataList_item > dd {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.c-dataList_item .c-dataList_childList {
  margin-top: -8px;
  margin-bottom: -8px;
}
.c-dataList_item .c-dataList_childList > li {
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 3px;
}
.c-dataList_item .c-dataList_childList > li:not(:first-child) {
  border-top: 1px solid #e6e6e6;
}

/* contentBox ------- */
.c-contentBox {
  position: relative;
  border: 1px solid #e6e6e6;
  background: #fff;
}

@media (max-width: 767.98px) {
  .c-contentBoxGroup .c-contentBox {
    margin-bottom: 30px;
  }
}

@media (min-width: 768px) {
  .c-contentBoxGroup .c-contentBox {
    margin-bottom: 50px;
  }
}

.c-contentBox_ico {
  position: absolute;
  z-index: 1;
  top: -1px;
  left: -1px;
  width: 90px;
}
@media (min-width: 768px) {
  .c-contentBox_ico {
    width: 130px;
  }
}

.c-contentBox-primary {
  position: relative;
}
.c-contentBox-primary:before {
  content: "";
  display: block;
  margin: -1px -1px 0; 
  height: 4px;
  background: #b3a17d;
}

.c-contentBox-secondary {
  position: relative;
}
.c-contentBox-secondary:before {
  content: "";
  display: block;
  margin: -1px -1px 0; 
  height: 4px;
  background: #211c0e;
}

.c-contentBox_container {
  position: relative;
  padding: 19px 19px;
}
.c-contentBox_container:before {
  content: "";
  display: block;
  position: absolute;
  top: 3px;
  right: 3px;
  bottom: 3px;
  left: 3px;
  border: 1px solid #f2f2f2;
  pointer-events: none;
}
@media (min-width: 768px) {
  .c-contentBox_container {
    padding: 49px 49px;
  }
}

/* contentItem ------- */
.c-contentItem_tags {
  overflow: hidden;
  margin-bottom: 10px;
}
@media (min-width: 768px) {
  .c-contentItem_tags {
    margin-bottom: 25px;
  }
}

.c-contentItem_heading {
  padding: 0;
  font-size: 17px;
  font-weight: bold;
  line-height: 1.5;
}
@media (min-width: 768px) {
  .c-contentItem_heading {
    font-size: 22px;
  }
}

@media (max-width: 767.98px) {
  .c-contentBox-secondary .c-contentItem_container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    -ms-flex-wrap: wrap;

        flex-wrap: wrap;
  }
  .c-contentBox-secondary .c-contentItem_container .c-contentItem_date {
    margin-right: 12px;
    margin-bottom: 10px; 
    width: 85px;
  }
  .c-contentBox-secondary .c-contentItem_container .c-date {
    margin-bottom: 12px;
  }
  .c-contentBox-secondary .c-contentItem_container .c-tag {
    padding-right: 2px;
    padding-left: 2px; 
    width: 100%;
    text-align: center;
  }
  .c-contentBox-secondary .c-contentItem_container .c-contentItem_thumb {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
  .c-contentBox-secondary .c-contentItem_container .c-contentItem_cont {
    width: 100%;
  }
}

@media (min-width: 768px) {
  .c-contentItem_container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

@media (min-width: 768px) {
  .c-contentBox-secondary .c-contentItem_date {
    margin-right: 30px; 
    max-width: 80px;

    -webkit-box-flex: 0;

        -ms-flex: 0 0 80px;

            flex: 0 0 80px;
  }
}

@media (max-width: 767.98px) {
  .c-contentItem_thumb {
    margin-bottom: 15px;
  }
}

@media (min-width: 768px) {
  .c-contentBox-primary .c-contentItem_thumb {
    margin-right: 50px; 
    max-width: 370px;

    -webkit-box-flex: 0;

        -ms-flex: 0 0 370px;

            flex: 0 0 370px;
  }
  .c-contentBox-secondary .c-contentItem_thumb {
    margin-right: 50px; 
    max-width: 310px;

    -webkit-box-flex: 0;

        -ms-flex: 0 0 310px;

            flex: 0 0 310px;
  }
}

@media (min-width: 768px) {
  .c-contentItem_cont {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
}

.c-contentItem_lead {
  margin-top: 8px;
  padding: 0;
  font-size: 14px;
  line-height: 1.57143;
}
@media (min-width: 768px) {
  .c-contentItem_lead {
    margin-top: 15px;
    font-size: 16px;
  }
}

@media (max-width: 767.98px) {
  .c-contentItem-tags .c-contentItem_thumb {
    float: left;
    margin-right: 12px; 
    width: calc(100% - 97px);
  }
  .c-contentItem-tags .c-tags_container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .c-contentItem-tags .c-tag {
    padding-right: 1px;
    padding-left: 1px;
    text-align: center;
  }
  .c-contentItem-tags .c-contentItem_heading {
    clear: both;
  }
}

/* btnGroup ------- */
.c-btnGroup {
  margin-top: 25px;
}
@media (max-width: 767.98px) {
  .c-container .c-btnGroup {
    padding-right: 10px;
    padding-left: 10px;
  }
}
@media (min-width: 768px) {
  .c-btnGroup {
    margin-top: 40px;
  }
}

.c-btnGroup_container li {
  margin-top: 20px;
}
.c-btnGroup_container li:first-child {
  margin-top: 0;
}

@media (min-width: 768px) {
  .c-btnGroup:not(.c-btnGroup-fluid) .c-btnGroup_container {
    margin-right: auto;
    margin-left: auto; 
    width: 300px;
  }
  .c-btnGroup_container .c-btn {
    padding-right: 10px;
    padding-left: 10px;
  }
}

/* benefit ------- */
.c-benefit {
  margin-top: 10px;
  margin-bottom: 20px;
}
@media (min-width: 768px) {
  .c-benefit {
    margin-top: 15px;
    margin-bottom: 30px;
  }
}

.c-benefit_container {
  position: relative;
  border: 1px solid #fbeade;
  background: #fff1e8;
}

.c-benefit_ttl {
    background-color: #D3B5A3;
    padding: 5px 10px;
}

@media (min-width: 768px) {
  .c-benefit_ttl {
      padding: 4px 20px;
  }
}

.c-benefit_heading {
  position: absolute;
  top: -22px;
  left: -28px;
  padding: 0; 
  width: 60px;
  height: 60px;
}
@media (min-width: 768px) {
  .c-benefit_heading {
    top: -25px;
    left: -25px;
    width: 80px;
    height: 80px;
  }
}

.c-benefit_body {
  overflow: hidden;
  position: relative;
  padding: 10px 10px;
}

@media (min-width: 768px) {
  .c-benefit_body {
    padding: 15px 20px;
  }
}

.c-benefit_lead {
  font-size: 12px;
  line-height: 1.41667;
}
@media (min-width: 768px) {
  .c-benefit_lead {
    font-size: 14px;
    line-height: 1.57143;
  }
}

.c-benefit_list {
  margin-top: 10px;
}

.c-benefit_listItem {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-top: 8px;
  padding-bottom: 6px; 
  /* background: url(../images/dot_x_pink.png) repeat-x; */
  background: url(../../img/plan/dot_x_pink.png) repeat-x;
}
@media (min-width: 768px) {
  .c-benefit_listItem {
    font-size: 14px;
  }
}
.c-benefit_listItem:last-child {
  padding-bottom: 0;
}
.c-benefit_listItem > dt {
  margin-right: 1em; 
  min-width: 5em;
  white-space: nowrap;
  font-weight: bold;
}
@media (min-width: 768px) {
  .c-benefit_listItem > dt {
    padding-left: 3px;
  }
}

/* benefitAll ------- */
.p-benefit {
  margin-top: 5px;
  margin-bottom: 5px;
}
@media (min-width: 768px) {
  .p-benefit {
    margin-top: 10px;
    margin-bottom: 10px;
  }
}

.p-benefit_container {
  position: relative;
  border: 1px solid #fbeade;
  background: #fff1e8;
}
@media (min-width: 768px) {
  .p-benefit_container {
  }
}
.plan-index_container .p-benefit_container:before {
  content: "";
  display: block;
  opacity: 0.2;
  position: absolute;
  right: 0;
  bottom: 0;
  width: 108px;
  height: 50px;
  background-size: contain;
  pointer-events: none;
}

.p-benefit_heading {
  position: absolute;
  top: -5px;
  left: -10px;
  padding: 0; 
  width: 50px;
  height: 50px;
}
@media (min-width: 768px) {
  .p-benefit_heading {
    top: -5px;
    left: -25px;
    width: 60px;
    height: 60px;
  }
}

.p-benefit_body {
  padding: 10px 6px;
}
.p-benefit_container .c-benefit_ttl {
  padding: 4px 10px;
}

.p-benefit_lead {
  margin:0;
  padding:0;
  font-size: 12px;
  line-height: 1.41667;
}
@media (min-width: 768px) {
  .p-benefit_lead {
    font-size: 14px;
    line-height: 1.57143;
  }
}


/* ------------------------
  Slide
------------------------ */
.swiper{
 padding: 30px 0 0 0;
 overflow: hidden;
}
.swiper.js-sliderB{
  position: relative;
}
.swiper-pagination.js-paginationB{
  top: 0;
  bottom: auto;
}
.swiper-pagination-bullet {
  background: var(--swiper-pagination-bullet-inactive-color,#fff);
  opacity: var(--swiper-pagination-bullet-inactive-opacity, 1);
}
.swiper-pagination-bullet-active {
  opacity: var(--swiper-pagination-bullet-opacity, 1);
  background: #B39474;
}

@media screen and (max-width: 1024px) {
  .swiper{
   margin: auto;
  }
}

#pc-recommend{
  display:block;
}
#sp-recommend{
  display:none;
}

@media screen and (max-width: 768px) {
 #pc-recommend{
  display:none;
  }
 #sp-recommend{
  display:block;
  }
  .swiper{
   margin:0;
   overflow: visible;
  }
  .swiper-wrapper,
  .swiper-slide {
   float: none;
   display:block;
  }
  .swiper-slide:first-child {
   margin-top:-30px;
  }
  .swiper-slide:nth-child(2),.swiper-slide:nth-child(3) {
   margin-top:20px;
  }
}

/* ------------------------
  plan-contents_listItem table
------------------------ */
.plan-contents_listItem table{
  margin:auto;
  font-size:12px;
}
.plan-contents_listItem table thead th,
.plan-contents_listItem table thead td{
  text-align:center;
  border:1px solid #b5a581;
  background:#ecdcb8;
}
.plan-contents_listItem table em{
  font-size:13px;
  padding-right:2px;
  letter-spacing:0.1em;
}
.plan-contents_listItem table tbody th,
.plan-contents_listItem table tbody td{
  padding:2px 40px;
  text-align:right;
  border:1px solid #b5a581;
  background:#fff;
}


.plan-detail {
  margin-top: -1px;
}
@media (min-width: 768px) {
  .plan-detail {
    margin-top: 50px;
  }
}
.plan-detail .c-contentItem {
  padding-bottom: 25px;
  border-bottom: 1px solid #e6e6e6;
}
@media (min-width: 768px) {
  .plan-detail .c-contentItem {
    padding-bottom: 60px;
  }
}
@media (max-width: 767.98px) {
  .plan-detail .c-contentItem_thumb {
    margin-right: -20px;
    margin-left: -20px;
  }
}
@media (min-width: 768px) {
  .plan-detail .c-contentItem_thumb {
    margin-right: 50px; 
    max-width: 450px;

    -webkit-box-flex: 0;

        -ms-flex: 0 0 450px;

            flex: 0 0 450px;
  }
}
.plan-detail .c-contentItem_tags {
  margin-top: 10px;
}
@media (min-width: 768px) {
  .plan-detail .c-contentItem_tags {
    margin-top: 20px;
  }
}
@media (max-width: 767.98px) {
  .plan-detail .c-contentItem_lead {
    margin-top: 15px;
  }
}
@media (max-width: 767.98px) {
  .plan-detail .c-benefit_heading {
    top: -21px;
    left: -21px;
    width: 65px;
    height: 65px;
  }
  .plan-detail .c-benefit_lead {
    padding-left: 30px;
  }
}
.plan-detail .c-share {
  margin-top: 20px;
}

@media (max-width: 767.98px) {
  .plan-detail_container {
    padding-right: 20px;
    padding-left: 20px;
  }
}

.plan-relatedFair {
  padding-top: 20px;
  padding-bottom: 30px;
  background: #f9eae1;
}
@media (min-width: 768px) {
  .plan-relatedFair {
    padding-top: 80px;
    padding-bottom: 50px;
  }
}
.plan-relatedFair .c-contentItem {
  padding-top: 22px;
  padding-bottom: 22px;
}
.plan-relatedFair .c-contentItem:not(:first-child) {
  position: relative; 
  border-top: 1px solid #e6e6e6;
}
.plan-relatedFair .c-contentItem:not(:first-child)::before {
  content: "";
  display: block;
  position: absolute;
  top: 1px;
  width: 100%;
  height: 1px;
  background: #e6e6e6;
}
@media (min-width: 768px) {
  .plan-relatedFair .c-contentItem {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}
.plan-relatedFair .c-contentItem:first-child {
  padding-top: 0;
}
.plan-relatedFair .c-contentItem:last-child {
  padding-bottom: 0;
}
@media (max-width: 767.98px) {
  .plan-relatedFair .c-contentItem_container {
    display: block;
  }
  .plan-relatedFair .c-contentItem_container .c-tag {
    width: calc(50% - 6px);
  }
}
@media (max-width: 767.98px) {
  .plan-relatedFair .c-contentItem_thumb {
    float: right;
    margin-bottom: 10px; 
    margin-left: 10px;
    width: 130px;
  }
}
@media (min-width: 768px) {
  .plan-relatedFair .c-contentItem_thumb {
    max-width: 260px; 

    -webkit-box-flex: 0; 

        -ms-flex: 0 0 260px; 

            flex: 0 0 260px;
  }
}
@media (max-width: 767.98px) {
  .plan-relatedFair .c-contentItem_heading {
    font-size: 12px;
  }
}
.plan-relatedFair .c-benefit {
  clear: both;
}

.plan-relatedFair_header {
  text-align: center;
}

.plan-relatedFair_heading {
  display: inline-block;
  position: relative;
  margin-bottom: 16px;
  padding-right: 32px;
  padding-left: 32px;
  text-align: center;
  color: #000;
  font-size: 17px;
}
.plan-relatedFair_heading::before,
.plan-relatedFair_heading::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 24px;
  height: 24px;
  background-repeat: no-repeat;
  background-size: contain;
}
.plan-relatedFair_heading::before {
  left: 0;
  background-image: url(../../img/plan/ico_heading_before.png);
}
.plan-relatedFair_heading::after {
  right: 0;
  background-image: url(../../img/plan/ico_heading_after.png);
}
@media screen and (max-width: 360px) {
  .plan-relatedFair_heading {
    font-size: 15px;
  }
}
@media (min-width: 768px) {
  .plan-relatedFair_heading {
    margin-bottom: 30px;
    padding-right: 45px;
    padding-left: 45px;
    font-size: 24px;
  }
}


/* contentItem ------- */
.c-contentItem_tags {
  overflow: hidden;
  margin-bottom: 10px;
}
@media (min-width: 768px) {
  .c-contentItem_tags {
    margin-bottom: 25px;
  }
}

.c-contentItem_heading {
  padding: 0;
  font-size: 17px;
  font-weight: bold;
  line-height: 1.5;
  margin-bottom: 10px;
}
@media (min-width: 768px) {
  .c-contentItem_heading {
    font-size: 22px;
    margin-bottom: 15px;
  }
}

@media (max-width: 767.98px) {
  .c-contentBox-secondary .c-contentItem_container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    -ms-flex-wrap: wrap;

        flex-wrap: wrap;
  }
  .c-contentBox-secondary .c-contentItem_container .c-contentItem_date {
    margin-right: 12px;
    margin-bottom: 10px; 
    width: 85px;
  }
  .c-contentBox-secondary .c-contentItem_container .c-date {
    margin-bottom: 12px;
  }
  .c-contentBox-secondary .c-contentItem_container .c-tag {
    padding-right: 2px;
    padding-left: 2px; 
    width: 100%;
    text-align: center;
  }
  .c-contentBox-secondary .c-contentItem_container .c-contentItem_thumb {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
  .c-contentBox-secondary .c-contentItem_container .c-contentItem_cont {
    width: 100%;
  }
}

@media (min-width: 768px) {
  .c-contentItem_container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

@media (min-width: 768px) {
  .c-contentBox-secondary .c-contentItem_date {
    margin-right: 30px; 
    max-width: 80px;

    -webkit-box-flex: 0;

        -ms-flex: 0 0 80px;

            flex: 0 0 80px;
  }
}

@media (max-width: 767.98px) {
  .c-contentItem_thumb {
    margin-bottom: 15px;
  }
}

@media (min-width: 768px) {
  .c-contentBox-primary .c-contentItem_thumb {
    margin-right: 50px; 
    max-width: 370px;

    -webkit-box-flex: 0;

        -ms-flex: 0 0 370px;

            flex: 0 0 370px;
  }
  .c-contentBox-secondary .c-contentItem_thumb {
    margin-right: 50px; 
    max-width: 310px;

    -webkit-box-flex: 0;

        -ms-flex: 0 0 310px;

            flex: 0 0 310px;
  }
}

@media (min-width: 768px) {
  .c-contentItem_cont {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
}

.c-contentItem_lead {
  margin-top: 8px;
  padding: 0;
  font-size: 14px;
  line-height: 1.57143;
}
@media (min-width: 768px) {
  .c-contentItem_lead {
    margin-top: 15px;
    font-size: 16px;
  }
}

@media (max-width: 767.98px) {
  .c-contentItem-tags .c-contentItem_thumb {
    float: left;
    margin-right: 12px; 
    width: calc(100% - 97px);
  }
  .c-contentItem-tags .c-tags_container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .c-contentItem-tags .c-tag {
    padding-right: 1px;
    padding-left: 1px;
    text-align: center;
  }
  .c-contentItem-tags .c-contentItem_heading {
    clear: both;
  }
}

/* btnGroup ------- */
.c-btnGroup {
  margin-top: 25px;
}
@media (max-width: 767.98px) {
  .c-container .c-btnGroup {
    padding-right: 10px;
    padding-left: 10px;
  }
}
@media (min-width: 768px) {
  .c-btnGroup {
    margin-top: 40px;
  }
}

.c-btnGroup_container li {
  margin-top: 20px;
}
.c-btnGroup_container li:first-child {
  margin-top: 0;
}

@media (min-width: 768px) {
  .c-btnGroup:not(.c-btnGroup-fluid) .c-btnGroup_container {
    margin-right: auto;
    margin-left: auto; 
    width: 300px;
  }
  .c-btnGroup_container .c-btn {
    padding-right: 10px;
    padding-left: 10px;
  }
}

/* 2018.09.20 -------- */
@media (max-width: 767.98px) {
  .fair-day .c-btnGroup {
    margin-bottom: 60px;
  }
}
@media (min-width: 768px) {
  .fair-day .c-btnGroup {
    margin-bottom: 130px;
  }
}
/* -------- 2018.09.20 */


/* carousel ------- */
.c-carousel {
  position: relative;
}

.c-carousel_controller {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 0; 

  -webkit-box-pack: justify; 

      -ms-flex-pack: justify; 

          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (min-width: 768px) {
  .c-carousel_controller {
    position: relative;
    margin-top: 20px;
  }
}

.c-carousel_prev,
.c-carousel_next {
  width: 27px;
  height: 44px;
  cursor: pointer; 
  background-repeat: no-repeat;
  background-size: contain;
}
@media (max-width: 767.98px) {
  .c-carousel_prev,
  .c-carousel_next {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
  }
}
@media (min-width: 768px) {
  .c-carousel_prev,
  .c-carousel_next {
    width: 21px;
    height: 30px;
  }
}

.c-carousel_prev {
  left: 8px;
  background-image: url(../images/carousel_arw_prev_sp.png);
}
@media (min-width: 768px) {
  .c-carousel_prev {
    left: 0;
    background-image: url(../images/carousel_arw_prev.png);
  }
}

.c-carousel_next {
  right: 8px;
  background-image: url(../images/carousel_arw_next_sp.png);
}
@media (min-width: 768px) {
  .c-carousel_next {
    right: 0;
    background-image: url(../images/carousel_arw_next.png);
  }
}

@media (max-width: 767.98px) {
  .c-carousel_dots {
    position: absolute;
    bottom: 10px;
    left: 0;
    width: 100%;
  }
}

.c-carousel_dots .slick-dots {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;

  -webkit-box-pack: center;

      -ms-flex-pack: center;

          justify-content: center;
}
.c-carousel_dots .slick-dots li {
  margin-left: 5px;
}
.c-carousel_dots .slick-dots li:first-child {
  margin-left: 0;
}
.c-carousel_dots .slick-dots li button {
  padding: 0;
  border: 0;
  border: 1px solid transparent;
  border-radius: 50%;
  width: 10px;
  height: 10px;
  cursor: pointer; 
  background: #fff;
  font-size: 0;

  -webkit-appearance: none;
}
@media (min-width: 768px) {
  .c-carousel_dots .slick-dots li button {
    border-color: #b3a17d;
  }
}
.c-carousel_dots .slick-dots li.slick-active button {
  background: #b3a17d;
}

/* share ------- */
.c-share_container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;

  -webkit-box-pack: end;

      -ms-flex-pack: end;

          justify-content: flex-end;
}

.c-share_item {
  min-height: 20px; 
  line-height: 0;
}
.c-share_item img{
width:90px;
}


/* tags ------- */
.c-tags_container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: -3px -3px; 

  -ms-flex-wrap: wrap; 

      flex-wrap: wrap;
}

.c-tag {
  padding: 4px 6px;
  border: 1px solid #b3a17d;
  font-size: 11px;
  line-height: 1;
}
@media (min-width: 768px) {
  .c-tag {
    padding: 5px 10px;
    font-size: 13px;
  }
}
.c-tags .c-tag {
  margin: 3px 3px;
}

.c-tag-recommend {
  border-color: transparent;
  background: #e62e2e;
  color: #fff;
  font-weight: bold;
}

.plan-index_original2 {
    background-color: #d1c480;
    font-family: Zen Old Mincho, serif;
    color: #fff;
    font-size: 1.2em;
    text-align: center;
    padding: 1em 0;
    margin-bottom: 10px;
}